/* Class = "NSWindow"; title = "Create New Personal Vault"; ObjectID = "1"; */
"1.title" = "Vytvořit nový osobní trezor";

/* Class = "NSTextFieldCell"; title = "Your information will be encrypted with the Master Password you enter below. It is the only password you have to remember.\n\nWe recommend using a sentence that's easy to remember and keeping a copy of it in a safe place."; ObjectID = "19"; */
"19.title" = "Vaše údaje budou zašifrovány pomocí hlavního hesla, které zadáte níže. Je to jediné heslo, které si musíte pamatovat.\n\nDoporučujeme použít snadno zapamatovatelnou větu a uchovat si ji na bezpečném místě.";

/* Class = "NSTextFieldCell"; placeholderString = "Enter a hint to help you in case you forgot the password."; ObjectID = "50"; */
"50.placeholderString" = "Zadejte nápovědu, která vám pomůže v případě, že heslo zapomenete.";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "89"; */
"89.title" = "Zrušit";

/* Class = "NSButtonCell"; title = "Create New Vault"; ObjectID = "95"; */
"95.title" = "Vytvořit nový trezor";

/* Class = "NSSecureTextFieldCell"; placeholderString = "Please choose your Master Password."; ObjectID = "105"; */
"105.placeholderString" = "Vyberte si prosím své hlavní heslo.";

/* Class = "NSSecureTextFieldCell"; placeholderString = "Type Master Password again to confirm."; ObjectID = "111"; */
"111.placeholderString" = "Pro potvrzení napište znovu hlavní heslo.";

/* Class = "NSTextFieldCell"; placeholderString = "Vault Name"; ObjectID = "179"; */
"179.placeholderString" = "Jméno trezoru";

/* Class = "NSTextFieldCell"; title = "Create New Personal Vault"; ObjectID = "304"; */
"304.title" = "Vytvořit nový osobní trezor";
